<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300&display=swap" rel="stylesheet">

  <title>IT solutions</title>
</head>

<body>
  <div class="container">
    <div class="row">
      <div class="col">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <div class="container-fluid">
            <a class="navbar-brand" href="#">IT solutions</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup"
              aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-link" href="index.html">Accueil</a>
                <a class="nav-link" href="QueFaisonsNous.html">Que faisons-nous ?</a>
                <a class="nav-link" href="contact.html">contact</a>
                <a class="nav-link" href="realisations.html">Nos réalisations</a>
                <a class="nav-link" href="equipe.html">Notre equipe</a>
              </div> <!-- navbar-nav -->
            </div> <!-- navbar-collapse -->
          </div><!-- container-fluid -->
        </nav>

      </div> <!-- col -->
    </div> <!-- row -->

    <div class="row">
      <div class="col">
        <h1 class="title1">IT solutions</h1>
        <p class="text1">IT solutions offre des solutions complètes pour optimiser les résultats des boutiques
          virtuelles.</p>
      </div>
    </div>
    <div class="row g-6">
      <div class="col md-6">
        <div class="card mb-12">
          <img src="img/industry-2633878.jpg" class="img-fluid" alt="..." height="3000" width="3000">
          <div class="card-body">
            <h1 class="title1">IT solutions</h1>
            <p class="card-text text-center">IT solutions offre des solutions complètes pour optimiser les résultats des
              boutiques virtuelles</p>
          </div> <!-- card-body-->
        </div> <!-- card mb-12 -->
      </div><!-- col md-6 -->
    </div> <!-- row g-6 -->
    <div class="row">
      <div class="col text-center">
        <p class="text2">Parlons ensemble de vos projets</p>
        <a class="btn btn-primary" href="contact.html" role="button">Contactez-nous</a>
      </div> <!-- col -->
    </div> <!-- row -->
  </div> <!-- container -->
  <footer class="text-center text-lg-start bg-light text-muted">
    <section class="d-flex justify-content-center justify-content-lg-between p-4 border-bottom">
      <div class="me-5 d-none d-lg-block">
      </div>
    </section>
    <section class="">
      <div class="container text-center text-md-start mt-5">
        <div class="row mt-3">
          <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
            <!-- Content -->
            <h6 class="text-uppercase fw-bold mb-4">
              <i class="fas fa-gem me-3"></i>IT solutions
            </h6>
            <p>
              IT solutions offre des solutions complètes pour optimiser les résultats des boutiques virtuelles.
            </p>
          </div>
          <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
            <h6 class="text-uppercase fw-bold mb-4">
              Products
            </h6>
            <p>
              <a href="#!" class="text-reset">Accueil</a>
            </p>
            <p>
              <a href="QueFaisonsNous.html" class="text-reset">Que faisons-nous?</a>
            </p>
            <p>
              <a href="contact.html" class="text-reset">Contact</a>
            </p>
            <p>
              <a href="realisations.html" class="text-reset">Nos réalisations</a>
            </p>
            <p>
              <a href="equipe.html" class="text-reset">Notre equipe</a>
            </p>
          </div>
          <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
            <h6 class="text-uppercase fw-bold mb-4">
              Contact
            </h6>
            <p><i class="fas fa-home me-3"></i> Marilia - SP 529
              Sala 140 A</p>
            <p>
              <i class="fas fa-envelope me-3"></i>
              contato@itsolution.net.br
            </p>
            <p><i class="fas fa-phone me-3"></i> +55 (14) 2105-0087</p>
          </div>
          <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
            <h6 class="text-uppercase fw-bold mb-4">
              Contact
            </h6>
            <p><i class="fas fa-home me-3"></i> Barueri - SP
              51 - Alphaville Comercial</p>
            <p>
              <i class="fas fa-envelope me-3"></i>
              contato@itconsultion.net.br
            </p>
            <p><i class="fas fa-phone me-3"></i>+55 (11) 3185-4804</p>
          </div>
        </div>
      </div>
    </section>
    <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
      <strong class="text-reset fw-bold">IT Solutions</strong> 2022
    </div>
  </footer>
  <!-- Bootstrap Javascript -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
</body>

</html>